<template>
  <view class="permission-box">
    <en-nav :title="title" :title-color="'#333'"  ></en-nav>
    <view class="permission-data">
      <image class="permission-img" src="/static/img/temporary/4.png" mode="widthFix"></image>
    </view>
  </view>
</template>

<script>
import EnNav from "@/components/en-utils/en-nav/en-nav";
export default {
  components: {EnNav},
  data() {
    return {
      title:'营业执照'
    }
  },
  onLoad(query) {
    if(query.type==='1'){
      this.title='营业执照'
    }else if(query.type==='1'){
      this.title='增值电信业务许可证'
    }else {
      this.title='网络文化经验许可证'
    }
  },
  methods: {

  }
}
</script>

<style scoped lang="scss">
.permission-box{
  padding:32rpx ;
  .permission-img{
    width: calc(100vw - 64rpx);
    border-radius: 6rpx;
  }
}

</style>
